#PopQueue { visibility: hidden; position: absolute; background: white; z-index: 100; color:#333; border: 0px solid #525252; text-align:left; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px}
#BGDisplay { background-color: #000;visibility: hidden; margin: 0; padding: 0; position: absolute; z-index: 2; top: 0; left: 0; width: 100%; height: 1200px; -moz-opacity: .60; filter: alpha(opacity=60); opacity: .60 }
#TB_overlay {background-color:#000000;left:0;filter: alpha(opacity=60); opacity: .60;position:absolute;top:0;z-index:100;}
#displaybox {
	z-index: 1000;
	filter: alpha(opacity=60); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#FFFFFF;
	position:fixed; top:0px; left:0px; width:100%; height:100%; color:#000000; text-align:center; vertical-align:middle;
}

#displayLayer {
position: absolute;
visibility: hidden;
width: 100%;
height:100%;
text-align:center;
margin:0px;
}


#displayContainer {
background-color: #FFFFFF;
border: 2px solid #CCC;
width:300px;
padding:10px;
z-index: 1;
margin:auto;
margin-top:150px;
}


div#popUp {
position: absolute;
visibility: hidden;
width: 100%;
height: 100%;
filter:alpha(opacity=50);
-moz-opacity:0.5;
opacity: 0.5;
background-color: #222;
margin:0px;
}

div.promo_addons ul {
	list-style-type:circle;
	font-size: 1em;
}